<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="MissingPrefix"
    android:orientation="horizontal"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:padding="12dp">

    <android.support.v7.widget.AppCompatRadioButton
        android:id="@+id/productOptionRadioButton"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:clickable="false"
        android:textColor="@color/black"
        fontPath="fonts/Quicksand-Bold.ttf"/>

    <RelativeLayout
        android:layout_width="84dp"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true">

        <TextView
            android:id="@+id/optionPriceDescriptionTextView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            fontPath="fonts/Quicksand-Bold.ttf"
            android:textColor="@color/black" />

    </RelativeLayout>

</RelativeLayout>